libnats.so.3.3 libnats3.3 #MINVER#
* Build-Depends-Package: libnats-dev
 MEMALIGN@Base 2.5.1
 _get@Base 3.3.0
 applyNewSID@Base 3.2.0
 expandBuf@Base 2.5.1
 gLockSpinCount@Base 2.5.1
 jsAccountInfo_Destroy@Base 3.2.0
 jsBase@Base 3.2.0
 jsConsumerConfig_Init@Base 3.2.0
 jsConsumerInfo_Destroy@Base 3.2.0
 jsCtx_Destroy@Base 3.2.0
 jsDefaultAPIPrefix@Base 3.2.0
 jsDefaultRequestWait@Base 3.2.0
 jsDefaultStallWait@Base 3.2.0
 jsDigits@Base 3.2.0
 jsExternalStream_Init@Base 3.2.0
 jsMsgMetaData_Destroy@Base 3.2.0
 jsOptions_Init@Base 3.2.0
 jsOrderedHBInterval@Base 3.2.0
 jsPlacement_Init@Base 3.2.0
 jsPubAck_Destroy@Base 3.2.0
 jsPubOptions_Init@Base 3.2.0
 jsStreamConfig_Init@Base 3.2.0
 jsStreamInfo_Destroy@Base 3.2.0
 jsStreamSource_Init@Base 3.2.0
 jsSubOptions_Init@Base 3.2.0
 jsSub_checkForFlowControlResponse@Base 3.2.0
 jsSub_checkOrderedMsg@Base 3.2.0
 jsSub_deleteConsumer@Base 3.2.0
 jsSub_deleteConsumerAfterDrain@Base 3.2.0
 jsSub_free@Base 3.2.0
 jsSub_processSequenceMismatch@Base 3.2.0
 jsSub_resetOrderedConsumer@Base 3.2.0
 jsSub_scheduleFlowControlResponse@Base 3.2.0
 jsSub_trackSequences@Base 3.2.0
 js_AddConsumer@Base 3.2.0
 js_AddStream@Base 3.2.0
 js_CreateKeyValue@Base 3.2.0
 js_DeleteConsumer@Base 3.2.0
 js_DeleteKeyValue@Base 3.2.0
 js_DeleteMsg@Base 3.2.0
 js_DeleteStream@Base 3.2.0
 js_EraseMsg@Base 3.2.0
 js_GetAccountInfo@Base 3.2.0
 js_GetConsumerInfo@Base 3.2.0
 js_GetLastMsg@Base 3.2.0
 js_GetMsg@Base 3.2.0
 js_GetStreamInfo@Base 3.2.0
 js_KeyValue@Base 3.2.0
 js_Publish@Base 3.2.0
 js_PublishAsync@Base 3.2.0
 js_PublishAsyncComplete@Base 3.2.0
 js_PublishAsyncGetPendingList@Base 3.2.0
 js_PublishMsg@Base 3.2.0
 js_PublishMsgAsync@Base 3.2.0
 js_PullSubscribe@Base 3.2.0
 js_PurgeStream@Base 3.2.0
 js_Subscribe@Base 3.2.0
 js_SubscribeSync@Base 3.2.0
 js_UpdateConsumer@Base 3.3.0
 js_UpdateStream@Base 3.2.0
 js_checkDurName@Base 3.2.0
 js_cleanStreamState@Base 3.2.0
 js_destroyStreamConfig@Base 3.2.0
 js_freeApiRespContent@Base 3.2.0
 js_getMetaData@Base 3.2.0
 js_lenWithoutTrailingDot@Base 3.2.0
 js_marshalStreamConfig@Base 3.2.0
 js_release@Base 3.2.0
 js_retain@Base 3.2.0
 js_setOpts@Base 3.2.0
 js_unmarshalAccountInfo@Base 3.2.0
 js_unmarshalConsumerInfo@Base 3.2.0
 js_unmarshalResponse@Base 3.2.0
 js_unmarshalStreamConfig@Base 3.2.0
 js_unmarshalStreamInfo@Base 3.2.0
 js_unmarshalStreamState@Base 3.2.0
 jsonMaxNested@Base 3.2.0
 kvConfig_Init@Base 3.2.0
 kvEntryList_Destroy@Base 3.2.0
 kvEntry_Bucket@Base 3.2.0
 kvEntry_Created@Base 3.2.0
 kvEntry_Delta@Base 3.2.0
 kvEntry_Destroy@Base 3.2.0
 kvEntry_Key@Base 3.2.0
 kvEntry_Operation@Base 3.2.0
 kvEntry_Revision@Base 3.2.0
 kvEntry_Value@Base 3.2.0
 kvEntry_ValueLen@Base 3.2.0
 kvEntry_ValueString@Base 3.2.0
 kvKeysList_Destroy@Base 3.2.0
 kvPurgeOptions_Init@Base 3.3.0
 kvStatus_Bucket@Base 3.2.0
 kvStatus_Destroy@Base 3.2.0
 kvStatus_History@Base 3.2.0
 kvStatus_Replicas@Base 3.2.0
 kvStatus_TTL@Base 3.2.0
 kvStatus_Values@Base 3.2.0
 kvStore_Bucket@Base 3.2.0
 kvStore_Create@Base 3.2.0
 kvStore_CreateString@Base 3.2.0
 kvStore_Delete@Base 3.2.0
 kvStore_Destroy@Base 3.2.0
 kvStore_Get@Base 3.2.0
 kvStore_GetRevision@Base 3.3.0
 kvStore_History@Base 3.2.0
 kvStore_Keys@Base 3.2.0
 kvStore_Purge@Base 3.2.0
 kvStore_PurgeDeletes@Base 3.2.0
 kvStore_Put@Base 3.2.0
 kvStore_PutString@Base 3.2.0
 kvStore_Status@Base 3.2.0
 kvStore_Update@Base 3.2.0
 kvStore_UpdateString@Base 3.2.0
 kvStore_Watch@Base 3.2.0
 kvStore_WatchAll@Base 3.2.0
 kvWatchOptions_Init@Base 3.2.0
 kvWatcher_Destroy@Base 3.2.0
 kvWatcher_Next@Base 3.2.0
 kvWatcher_Stop@Base 3.2.0
 natsAsyncCb_Destroy@Base 2.5.1
 natsAsyncCb_PostConnHandler@Base 2.5.1
 natsAsyncCb_PostErrHandler@Base 2.5.1
 natsAsyncCb_PostStanConnLostHandler@Base 2.5.1
 natsBuf_Append@Base 2.5.1
 natsBuf_AppendByte@Base 2.5.1
 natsBuf_Consume@Base 2.5.1
 natsBuf_Create@Base 2.5.1
 natsBuf_CreateWithBackend@Base 2.5.1
 natsBuf_Destroy@Base 2.5.1
 natsBuf_Expand@Base 2.5.1
 natsBuf_Init@Base 2.5.1
 natsBuf_InitWithBackend@Base 2.5.1
 natsBuf_MoveTo@Base 2.5.1
 natsBuf_Reset@Base 2.5.1
 natsCondition_AbsoluteTimedWait@Base 2.5.1
 natsCondition_Broadcast@Base 2.5.1
 natsCondition_Create@Base 2.5.1
 natsCondition_Destroy@Base 2.5.1
 natsCondition_Signal@Base 2.5.1
 natsCondition_TimedWait@Base 2.5.1
 natsCondition_Wait@Base 2.5.1
 natsConn_addRespInfo@Base 2.5.1
 natsConn_addSubcription@Base 2.5.1
 natsConn_bufferFlush@Base 2.5.1
 natsConn_bufferWrite@Base 2.5.1
 natsConn_bufferWriteString@Base 2.5.1
 natsConn_close@Base 2.5.1
 natsConn_create@Base 2.5.1
 natsConn_destroy@Base 2.5.1
 natsConn_destroyRespPool@Base 2.5.1
 natsConn_disposeRespInfo@Base 2.5.1
 natsConn_enqueueUnsubProto@Base 2.5.1
 natsConn_flushOrKickFlusher@Base 2.5.1
 natsConn_initInbox@Base 3.3.0
 natsConn_initResp@Base 2.5.1
 natsConn_isClosed@Base 2.5.1
 natsConn_isDraining@Base 2.5.1
 natsConn_isDrainingPubs@Base 2.5.1
 natsConn_isReconnecting@Base 2.5.1
 natsConn_lockAndRetain@Base 2.5.1
 natsConn_newInbox@Base 3.3.0
 natsConn_processAsyncINFO@Base 2.5.1
 natsConn_processErr@Base 2.5.1
 natsConn_processMsg@Base 2.5.1
 natsConn_processOK@Base 2.5.1
 natsConn_processPing@Base 2.5.1
 natsConn_processPong@Base 2.5.1
 natsConn_publish@Base 2.5.1
 natsConn_release@Base 2.5.1
 natsConn_removeSubscription@Base 2.5.1
 natsConn_retain@Base 2.5.1
 natsConn_sendSubProto@Base 3.2.0
 natsConn_sendUnsubProto@Base 3.2.0
 natsConn_setFilterWithClosure@Base 3.2.0
 natsConn_signatureHandler@Base 2.5.1
 natsConn_srvVersionAtLeast@Base 3.3.0
 natsConn_subscribeImpl@Base 2.5.1
 natsConn_unlockAndRelease@Base 2.5.1
 natsConn_unsubscribe@Base 2.5.1
 natsConn_userFromFile@Base 2.5.1
 natsConnection_Buffered@Base 2.5.1
 natsConnection_Close@Base 2.5.1
 natsConnection_Connect@Base 2.5.1
 natsConnection_ConnectTo@Base 2.5.1
 natsConnection_Destroy@Base 2.5.1
 natsConnection_Drain@Base 2.5.1
 natsConnection_DrainTimeout@Base 2.5.1
 natsConnection_Flush@Base 2.5.1
 natsConnection_FlushTimeout@Base 2.5.1
 natsConnection_GetClientID@Base 2.5.1
 natsConnection_GetClientIP@Base 2.5.1
 natsConnection_GetConnectedServerId@Base 2.5.1
 natsConnection_GetConnectedUrl@Base 2.5.1
 natsConnection_GetDiscoveredServers@Base 2.5.1
 natsConnection_GetLastError@Base 2.5.1
 natsConnection_GetLocalIPAndPort@Base 2.5.1
 natsConnection_GetMaxPayload@Base 2.5.1
 natsConnection_GetRTT@Base 2.5.1
 natsConnection_GetServers@Base 2.5.1
 natsConnection_GetStats@Base 2.5.1
 natsConnection_HasHeaderSupport@Base 2.5.1
 natsConnection_IsClosed@Base 2.5.1
 natsConnection_IsDraining@Base 2.5.1
 natsConnection_IsReconnecting@Base 2.5.1
 natsConnection_JetStream@Base 3.2.0
 natsConnection_ProcessReadEvent@Base 2.5.1
 natsConnection_ProcessWriteEvent@Base 2.5.1
 natsConnection_Publish@Base 2.5.1
 natsConnection_PublishMsg@Base 2.5.1
 natsConnection_PublishRequest@Base 2.5.1
 natsConnection_PublishRequestString@Base 2.5.1
 natsConnection_PublishString@Base 2.5.1
 natsConnection_QueueSubscribe@Base 2.5.1
 natsConnection_QueueSubscribeSync@Base 2.5.1
 natsConnection_QueueSubscribeTimeout@Base 2.5.1
 natsConnection_Request@Base 2.5.1
 natsConnection_RequestMsg@Base 2.5.1
 natsConnection_RequestString@Base 2.5.1
 natsConnection_Sign@Base 2.5.1
 natsConnection_Status@Base 2.5.1
 natsConnection_Subscribe@Base 2.5.1
 natsConnection_SubscribeSync@Base 2.5.1
 natsConnection_SubscribeTimeout@Base 2.5.1
 natsCrypto_Clear@Base 2.5.1
 natsCrypto_Init@Base 2.5.1
 natsCrypto_Sign@Base 2.5.1
 natsDeadline_Clear@Base 2.5.1
 natsDeadline_GetTimeout@Base 2.5.1
 natsDeadline_Init@Base 2.5.1
 natsGC_collect@Base 2.5.1
 natsHashIter_Done@Base 2.5.1
 natsHashIter_Init@Base 2.5.1
 natsHashIter_Next@Base 2.5.1
 natsHashIter_RemoveCurrent@Base 2.5.1
 natsHash_Create@Base 2.5.1
 natsHash_Destroy@Base 2.5.1
 natsHash_Get@Base 2.5.1
 natsHash_Remove@Base 2.5.1
 natsHash_RemoveSingle@Base 2.5.1
 natsHash_Set@Base 2.5.1
 natsHeaderValue_create@Base 2.5.1
 natsHeaderValue_free@Base 2.5.1
 natsInbox_Create@Base 2.5.1
 natsInbox_Destroy@Base 2.5.1
 natsKeys_Sign@Base 2.5.1
 natsLib_Release@Base 2.5.1
 natsLib_Retain@Base 2.5.1
 natsLib_defaultWriteDeadline@Base 2.5.1
 natsLib_getMsgDeliveryPoolInfo@Base 2.5.1
 natsLib_isLibHandlingMsgDeliveryByDefault@Base 2.5.1
 natsLib_msgDeliveryAssignWorker@Base 2.5.1
 natsLib_msgDeliveryPostControlMsg@Base 2.5.1
 natsMsgHeader_Add@Base 2.5.1
 natsMsgHeader_Delete@Base 2.5.1
 natsMsgHeader_Get@Base 2.5.1
 natsMsgHeader_Keys@Base 2.5.1
 natsMsgHeader_Set@Base 2.5.1
 natsMsgHeader_Values@Base 2.5.1
 natsMsgHeader_encode@Base 2.5.1
 natsMsgHeader_encodedLen@Base 2.5.1
 natsMsgList_Destroy@Base 3.2.0
 natsMsg_Ack@Base 3.2.0
 natsMsg_AckSync@Base 3.2.0
 natsMsg_Create@Base 2.5.1
 natsMsg_Destroy@Base 2.5.1
 natsMsg_GetData@Base 2.5.1
 natsMsg_GetDataLength@Base 2.5.1
 natsMsg_GetMetaData@Base 3.2.0
 natsMsg_GetReply@Base 2.5.1
 natsMsg_GetSequence@Base 3.2.0
 natsMsg_GetSubject@Base 2.5.1
 natsMsg_GetTime@Base 3.2.0
 natsMsg_InProgress@Base 3.2.0
 natsMsg_IsNoResponders@Base 2.5.1
 natsMsg_Nak@Base 3.2.0
 natsMsg_NakWithDelay@Base 3.3.0
 natsMsg_Term@Base 3.2.0
 natsMsg_create@Base 2.5.1
 natsMsg_free@Base 2.5.1
 natsMsg_freeHeaders@Base 3.2.0
 natsMsg_init@Base 2.5.1
 natsMsg_isJSCtrl@Base 3.2.0
 natsMutex_Create@Base 2.5.1
 natsMutex_Destroy@Base 2.5.1
 natsMutex_Lock@Base 2.5.1
 natsMutex_TryLock@Base 2.5.1
 natsMutex_Unlock@Base 2.5.1
 natsNUID_Next@Base 2.5.1
 natsNUID_free@Base 2.5.1
 natsNUID_init@Base 2.5.1
 natsOptions_Create@Base 2.5.1
 natsOptions_Destroy@Base 2.5.1
 natsOptions_DisableNoResponders@Base 2.5.1
 natsOptions_IPResolutionOrder@Base 2.5.1
 natsOptions_LoadCATrustedCertificates@Base 2.5.1
 natsOptions_LoadCertificatesChain@Base 2.5.1
 natsOptions_SetAllowReconnect@Base 2.5.1
 natsOptions_SetCATrustedCertificates@Base 2.5.1
 natsOptions_SetCertificatesChain@Base 2.5.1
 natsOptions_SetCipherSuites@Base 2.5.1
 natsOptions_SetCiphers@Base 2.5.1
 natsOptions_SetClosedCB@Base 2.5.1
 natsOptions_SetCustomInboxPrefix@Base 3.3.0
 natsOptions_SetCustomReconnectDelay@Base 2.5.1
 natsOptions_SetDisconnectedCB@Base 2.5.1
 natsOptions_SetDiscoveredServersCB@Base 2.5.1
 natsOptions_SetErrorHandler@Base 2.5.1
 natsOptions_SetEventLoop@Base 2.5.1
 natsOptions_SetExpectedHostname@Base 2.5.1
 natsOptions_SetFailRequestsOnDisconnect@Base 2.5.1
 natsOptions_SetIOBufSize@Base 2.5.1
 natsOptions_SetLameDuckModeCB@Base 2.5.1
 natsOptions_SetMaxPendingMsgs@Base 2.5.1
 natsOptions_SetMaxPingsOut@Base 2.5.1
 natsOptions_SetMaxReconnect@Base 2.5.1
 natsOptions_SetNKey@Base 2.5.1
 natsOptions_SetNKeyFromSeed@Base 2.5.1
 natsOptions_SetName@Base 2.5.1
 natsOptions_SetNoEcho@Base 2.5.1
 natsOptions_SetNoRandomize@Base 2.5.1
 natsOptions_SetPedantic@Base 2.5.1
 natsOptions_SetPingInterval@Base 2.5.1
 natsOptions_SetReconnectBufSize@Base 2.5.1
 natsOptions_SetReconnectJitter@Base 2.5.1
 natsOptions_SetReconnectWait@Base 2.5.1
 natsOptions_SetReconnectedCB@Base 2.5.1
 natsOptions_SetRetryOnFailedConnect@Base 2.5.1
 natsOptions_SetSecure@Base 2.5.1
 natsOptions_SetSendAsap@Base 2.5.1
 natsOptions_SetServers@Base 2.5.1
 natsOptions_SetTimeout@Base 2.5.1
 natsOptions_SetToken@Base 2.5.1
 natsOptions_SetTokenHandler@Base 2.5.1
 natsOptions_SetURL@Base 2.5.1
 natsOptions_SetUserCredentialsCallbacks@Base 2.5.1
 natsOptions_SetUserCredentialsFromFiles@Base 2.5.1
 natsOptions_SetUserInfo@Base 2.5.1
 natsOptions_SetVerbose@Base 2.5.1
 natsOptions_SetWriteDeadline@Base 2.5.1
 natsOptions_SkipServerVerification@Base 2.5.1
 natsOptions_UseGlobalMessageDelivery@Base 2.5.1
 natsOptions_UseOldRequestStyle@Base 2.5.1
 natsOptions_clone@Base 2.5.1
 natsPBufAllocator_Create@Base 2.5.1
 natsPBufAllocator_Destroy@Base 2.5.1
 natsPBufAllocator_Prepare@Base 2.5.1
 natsParser_Create@Base 2.5.1
 natsParser_Destroy@Base 2.5.1
 natsParser_Parse@Base 2.5.1
 natsSock_ClearDeadline@Base 2.5.1
 natsSock_Close@Base 2.5.1
 natsSock_ConnectTcp@Base 2.5.1
 natsSock_Flush@Base 2.5.1
 natsSock_GetLocalIPAndPort@Base 2.5.1
 natsSock_Init@Base 2.5.1
 natsSock_InitDeadline@Base 2.5.1
 natsSock_IsConnected@Base 2.5.1
 natsSock_Read@Base 2.5.1
 natsSock_ReadLine@Base 2.5.1
 natsSock_SetBlocking@Base 2.5.1
 natsSock_SetCommonTcpOptions@Base 2.5.1
 natsSock_ShuffleIPs@Base 3.2.0
 natsSock_Shutdown@Base 2.5.1
 natsSock_WaitReady@Base 2.5.1
 natsSock_Write@Base 2.5.1
 natsSock_WriteFully@Base 2.5.1
 natsSrvPool_Create@Base 2.5.1
 natsSrvPool_Destroy@Base 2.5.1
 natsSrvPool_GetCurrentServer@Base 2.5.1
 natsSrvPool_GetNextServer@Base 2.5.1
 natsSrvPool_GetServers@Base 2.5.1
 natsSrvPool_addNewURLs@Base 2.5.1
 natsStatistics_Create@Base 2.5.1
 natsStatistics_Destroy@Base 2.5.1
 natsStatistics_GetCounts@Base 2.5.1
 natsStatus_GetText@Base 2.5.1
 natsStrHashIter_Done@Base 2.5.1
 natsStrHashIter_Init@Base 2.5.1
 natsStrHashIter_Next@Base 2.5.1
 natsStrHashIter_RemoveCurrent@Base 2.5.1
 natsStrHash_Create@Base 2.5.1
 natsStrHash_Destroy@Base 2.5.1
 natsStrHash_GetEx@Base 3.2.0
 natsStrHash_Hash@Base 2.5.1
 natsStrHash_Remove@Base 2.5.1
 natsStrHash_RemoveSingle@Base 2.5.1
 natsStrHash_SetEx@Base 2.5.1
 natsSubAndLdw_Lock@Base 3.2.0
 natsSubAndLdw_Unlock@Base 3.2.0
 natsSub_close@Base 2.5.1
 natsSub_create@Base 2.5.1
 natsSub_deliverMsgs@Base 2.5.1
 natsSub_drain@Base 2.5.1
 natsSub_initDrain@Base 2.5.1
 natsSub_nextMsg@Base 3.2.0
 natsSub_release@Base 2.5.1
 natsSub_retain@Base 2.5.1
 natsSub_setDrainCompleteState@Base 2.5.1
 natsSub_setDrainSkip@Base 2.5.1
 natsSub_setMax@Base 2.5.1
 natsSub_startDrain@Base 2.5.1
 natsSub_updateDrainStatus@Base 2.5.1
 natsSubscription_AutoUnsubscribe@Base 2.5.1
 natsSubscription_ClearMaxPending@Base 2.5.1
 natsSubscription_Destroy@Base 2.5.1
 natsSubscription_Drain@Base 2.5.1
 natsSubscription_DrainCompletionStatus@Base 2.5.1
 natsSubscription_DrainTimeout@Base 2.5.1
 natsSubscription_Fetch@Base 3.2.0
 natsSubscription_GetConsumerInfo@Base 3.3.0
 natsSubscription_GetDelivered@Base 2.5.1
 natsSubscription_GetDropped@Base 2.5.1
 natsSubscription_GetMaxPending@Base 2.5.1
 natsSubscription_GetPending@Base 2.5.1
 natsSubscription_GetPendingLimits@Base 2.5.1
 natsSubscription_GetSequenceMismatch@Base 3.2.0
 natsSubscription_GetStats@Base 2.5.1
 natsSubscription_IsValid@Base 2.5.1
 natsSubscription_NextMsg@Base 2.5.1
 natsSubscription_NoDeliveryDelay@Base 2.5.1
 natsSubscription_QueuedMsgs@Base 2.5.1
 natsSubscription_SetOnCompleteCB@Base 2.5.1
 natsSubscription_SetPendingLimits@Base 2.5.1
 natsSubscription_Unsubscribe@Base 2.5.1
 natsSubscription_WaitForDrainCompletion@Base 2.5.1
 natsSys_Init@Base 2.5.1
 natsThreadLocal_CreateKey@Base 2.5.1
 natsThreadLocal_DestroyKey@Base 2.5.1
 natsThreadLocal_Get@Base 2.5.1
 natsThreadLocal_SetEx@Base 2.5.1
 natsThread_Create@Base 2.5.1
 natsThread_Destroy@Base 2.5.1
 natsThread_Detach@Base 2.5.1
 natsThread_IsCurrent@Base 2.5.1
 natsThread_Join@Base 2.5.1
 natsThread_Yield@Base 2.5.1
 natsTimer_Create@Base 2.5.1
 natsTimer_Destroy@Base 2.5.1
 natsTimer_Release@Base 2.5.1
 natsTimer_Reset@Base 2.5.1
 natsTimer_Stop@Base 2.5.1
 natsUrl_Create@Base 2.5.1
 natsUrl_Destroy@Base 2.5.1
 nats_Base32_DecodeString@Base 2.5.1
 nats_Base32_Init@Base 2.5.1
 nats_Base64RawURL_EncodeString@Base 2.5.1
 nats_Base64_Decode@Base 3.2.0
 nats_Base64_DecodeInPlace@Base 3.2.0
 nats_Base64_DecodeLen@Base 3.2.0
 nats_Base64_Encode@Base 3.2.0
 nats_CRC16_Compute@Base 2.5.1
 nats_CRC16_Validate@Base 2.5.1
 nats_CheckCompatibilityImpl@Base 2.5.1
 nats_Close@Base 2.5.1
 nats_CloseAndWait@Base 2.5.1
 nats_CreateStringFromBuffer@Base 2.5.1
 nats_EncodeTimeUTC@Base 3.2.0
 nats_FreeAddrInfo@Base 2.5.1
 nats_GetBoolStr@Base 2.5.1
 nats_GetJWTOrSeed@Base 2.5.1
 nats_GetLastError@Base 2.5.1
 nats_GetLastErrorStack@Base 2.5.1
 nats_GetVersion@Base 2.5.1
 nats_GetVersionNumber@Base 2.5.1
 nats_HostIsIP@Base 2.5.1
 nats_InitOnce@Base 2.5.1
 nats_IsSubjectValid@Base 3.3.0
 nats_JSONArrayAsArrays@Base 3.2.0
 nats_JSONArrayAsBools@Base 3.2.0
 nats_JSONArrayAsDoubles@Base 3.2.0
 nats_JSONArrayAsInts@Base 3.2.0
 nats_JSONArrayAsLongs@Base 3.2.0
 nats_JSONArrayAsObjects@Base 3.2.0
 nats_JSONArrayAsStrings@Base 3.2.0
 nats_JSONArrayAsULongs@Base 3.2.0
 nats_JSONDestroy@Base 2.5.1
 nats_JSONGetArrayArray@Base 3.2.0
 nats_JSONGetArrayBool@Base 3.2.0
 nats_JSONGetArrayDouble@Base 3.2.0
 nats_JSONGetArrayField@Base 2.5.1
 nats_JSONGetArrayInt@Base 3.2.0
 nats_JSONGetArrayLong@Base 3.2.0
 nats_JSONGetArrayObject@Base 3.2.0
 nats_JSONGetArrayStr@Base 2.5.1
 nats_JSONGetArrayULong@Base 3.2.0
 nats_JSONGetBool@Base 2.5.1
 nats_JSONGetBytes@Base 3.2.0
 nats_JSONGetDouble@Base 2.5.1
 nats_JSONGetField@Base 2.5.1
 nats_JSONGetInt32@Base 3.2.0
 nats_JSONGetInt@Base 2.5.1
 nats_JSONGetLong@Base 2.5.1
 nats_JSONGetObject@Base 3.2.0
 nats_JSONGetStr@Base 2.5.1
 nats_JSONGetStrPtr@Base 3.2.0
 nats_JSONGetTime@Base 3.2.0
 nats_JSONGetUInt16@Base 3.2.0
 nats_JSONGetULong@Base 2.5.1
 nats_JSONParse@Base 2.5.1
 nats_JSONRange@Base 3.3.0
 nats_NormalizeErr@Base 2.5.1
 nats_Now@Base 2.5.1
 nats_NowInNanoSeconds@Base 2.5.1
 nats_Open@Base 2.5.1
 nats_ParseControl@Base 2.5.1
 nats_ParseInt64@Base 2.5.1
 nats_PrintLastErrorStack@Base 2.5.1
 nats_Rand64@Base 3.2.0
 nats_ReadFile@Base 2.5.1
 nats_ReleaseThreadMemory@Base 2.5.1
 nats_SetMessageDeliveryPoolSize@Base 2.5.1
 nats_Sign@Base 2.5.1
 nats_Sleep@Base 2.5.1
 nats_Trim@Base 2.5.1
 nats_clearLastError@Base 2.5.1
 nats_doNotUpdateErrStack@Base 2.5.1
 nats_getTimersCount@Base 2.5.1
 nats_getTimersCountInList@Base 2.5.1
 nats_marshalLong@Base 3.2.0
 nats_marshalULong@Base 3.2.0
 nats_postAsyncCbInfo@Base 2.5.1
 nats_resetTimer@Base 2.5.1
 nats_setErrStatusAndTxt@Base 3.2.0
 nats_setErrorReal@Base 2.5.1
 nats_setNATSThreadKey@Base 2.5.1
 nats_setTargetTime@Base 2.5.1
 nats_sslInit@Base 2.5.1
 nats_sslRegisterThreadForCleanup@Base 2.5.1
 nats_stopTimer@Base 2.5.1
 nats_updateErrStack@Base 2.5.1
 nats_updateErrTxt@Base 2.5.1
 pb__ack__descriptor@Base 2.5.1
 pb__ack__free_unpacked@Base 2.5.1
 pb__ack__get_packed_size@Base 2.5.1
 pb__ack__init@Base 2.5.1
 pb__ack__pack@Base 2.5.1
 pb__ack__pack_to_buffer@Base 2.5.1
 pb__ack__unpack@Base 2.5.1
 pb__close_request__descriptor@Base 2.5.1
 pb__close_request__free_unpacked@Base 2.5.1
 pb__close_request__get_packed_size@Base 2.5.1
 pb__close_request__init@Base 2.5.1
 pb__close_request__pack@Base 2.5.1
 pb__close_request__pack_to_buffer@Base 2.5.1
 pb__close_request__unpack@Base 2.5.1
 pb__close_response__descriptor@Base 2.5.1
 pb__close_response__free_unpacked@Base 2.5.1
 pb__close_response__get_packed_size@Base 2.5.1
 pb__close_response__init@Base 2.5.1
 pb__close_response__pack@Base 2.5.1
 pb__close_response__pack_to_buffer@Base 2.5.1
 pb__close_response__unpack@Base 2.5.1
 pb__connect_request__descriptor@Base 2.5.1
 pb__connect_request__free_unpacked@Base 2.5.1
 pb__connect_request__get_packed_size@Base 2.5.1
 pb__connect_request__init@Base 2.5.1
 pb__connect_request__pack@Base 2.5.1
 pb__connect_request__pack_to_buffer@Base 2.5.1
 pb__connect_request__unpack@Base 2.5.1
 pb__connect_response__descriptor@Base 2.5.1
 pb__connect_response__free_unpacked@Base 2.5.1
 pb__connect_response__get_packed_size@Base 2.5.1
 pb__connect_response__init@Base 2.5.1
 pb__connect_response__pack@Base 2.5.1
 pb__connect_response__pack_to_buffer@Base 2.5.1
 pb__connect_response__unpack@Base 2.5.1
 pb__msg_proto__descriptor@Base 2.5.1
 pb__msg_proto__free_unpacked@Base 2.5.1
 pb__msg_proto__get_packed_size@Base 2.5.1
 pb__msg_proto__init@Base 2.5.1
 pb__msg_proto__pack@Base 2.5.1
 pb__msg_proto__pack_to_buffer@Base 2.5.1
 pb__msg_proto__unpack@Base 2.5.1
 pb__ping__descriptor@Base 2.5.1
 pb__ping__free_unpacked@Base 2.5.1
 pb__ping__get_packed_size@Base 2.5.1
 pb__ping__init@Base 2.5.1
 pb__ping__pack@Base 2.5.1
 pb__ping__pack_to_buffer@Base 2.5.1
 pb__ping__unpack@Base 2.5.1
 pb__ping_response__descriptor@Base 2.5.1
 pb__ping_response__free_unpacked@Base 2.5.1
 pb__ping_response__get_packed_size@Base 2.5.1
 pb__ping_response__init@Base 2.5.1
 pb__ping_response__pack@Base 2.5.1
 pb__ping_response__pack_to_buffer@Base 2.5.1
 pb__ping_response__unpack@Base 2.5.1
 pb__pub_ack__descriptor@Base 2.5.1
 pb__pub_ack__free_unpacked@Base 2.5.1
 pb__pub_ack__get_packed_size@Base 2.5.1
 pb__pub_ack__init@Base 2.5.1
 pb__pub_ack__pack@Base 2.5.1
 pb__pub_ack__pack_to_buffer@Base 2.5.1
 pb__pub_ack__unpack@Base 2.5.1
 pb__pub_msg__descriptor@Base 2.5.1
 pb__pub_msg__free_unpacked@Base 2.5.1
 pb__pub_msg__get_packed_size@Base 2.5.1
 pb__pub_msg__init@Base 2.5.1
 pb__pub_msg__pack@Base 2.5.1
 pb__pub_msg__pack_to_buffer@Base 2.5.1
 pb__pub_msg__unpack@Base 2.5.1
 pb__start_position__descriptor@Base 2.5.1
 pb__subscription_request__descriptor@Base 2.5.1
 pb__subscription_request__free_unpacked@Base 2.5.1
 pb__subscription_request__get_packed_size@Base 2.5.1
 pb__subscription_request__init@Base 2.5.1
 pb__subscription_request__pack@Base 2.5.1
 pb__subscription_request__pack_to_buffer@Base 2.5.1
 pb__subscription_request__unpack@Base 2.5.1
 pb__subscription_response__descriptor@Base 2.5.1
 pb__subscription_response__free_unpacked@Base 2.5.1
 pb__subscription_response__get_packed_size@Base 2.5.1
 pb__subscription_response__init@Base 2.5.1
 pb__subscription_response__pack@Base 2.5.1
 pb__subscription_response__pack_to_buffer@Base 2.5.1
 pb__subscription_response__unpack@Base 2.5.1
 pb__unsubscribe_request__descriptor@Base 2.5.1
 pb__unsubscribe_request__free_unpacked@Base 2.5.1
 pb__unsubscribe_request__get_packed_size@Base 2.5.1
 pb__unsubscribe_request__init@Base 2.5.1
 pb__unsubscribe_request__pack@Base 2.5.1
 pb__unsubscribe_request__pack_to_buffer@Base 2.5.1
 pb__unsubscribe_request__unpack@Base 2.5.1
 stanConnClose@Base 2.5.1
 stanConnOptions_Create@Base 2.5.1
 stanConnOptions_Destroy@Base 2.5.1
 stanConnOptions_SetConnectionLostHandler@Base 2.5.1
 stanConnOptions_SetConnectionWait@Base 2.5.1
 stanConnOptions_SetDiscoveryPrefix@Base 2.5.1
 stanConnOptions_SetMaxPubAcksInflight@Base 2.5.1
 stanConnOptions_SetNATSOptions@Base 2.5.1
 stanConnOptions_SetPings@Base 2.5.1
 stanConnOptions_SetPubAckWait@Base 2.5.1
 stanConnOptions_SetURL@Base 2.5.1
 stanConnOptions_clone@Base 2.5.1
 stanConn_defaultConnLostHandler@Base 2.5.1
 stanConn_release@Base 2.5.1
 stanConn_retain@Base 2.5.1
 stanConnection_Close@Base 2.5.1
 stanConnection_Connect@Base 2.5.1
 stanConnection_Destroy@Base 2.5.1
 stanConnection_GetNATSConnection@Base 2.5.1
 stanConnection_Publish@Base 2.5.1
 stanConnection_PublishAsync@Base 2.5.1
 stanConnection_QueueSubscribe@Base 2.5.1
 stanConnection_ReleaseNATSConnection@Base 2.5.1
 stanConnection_Subscribe@Base 2.5.1
 stanMsg_Destroy@Base 2.5.1
 stanMsg_GetData@Base 2.5.1
 stanMsg_GetDataLength@Base 2.5.1
 stanMsg_GetSequence@Base 2.5.1
 stanMsg_GetTimestamp@Base 2.5.1
 stanMsg_IsRedelivered@Base 2.5.1
 stanMsg_create@Base 2.5.1
 stanProcessPubAck@Base 2.5.1
 stanSubOptions_Create@Base 2.5.1
 stanSubOptions_DeliverAllAvailable@Base 2.5.1
 stanSubOptions_Destroy@Base 2.5.1
 stanSubOptions_SetAckWait@Base 2.5.1
 stanSubOptions_SetDurableName@Base 2.5.1
 stanSubOptions_SetManualAckMode@Base 2.5.1
 stanSubOptions_SetMaxInflight@Base 2.5.1
 stanSubOptions_StartAtSequence@Base 2.5.1
 stanSubOptions_StartAtTime@Base 2.5.1
 stanSubOptions_StartAtTimeDelta@Base 2.5.1
 stanSubOptions_StartWithLastReceived@Base 2.5.1
 stanSubOptions_clone@Base 2.5.1
 stanSub_release@Base 2.5.1
 stanSubscription_AckMsg@Base 2.5.1
 stanSubscription_Close@Base 2.5.1
 stanSubscription_Destroy@Base 2.5.1
 stanSubscription_SetOnCompleteCB@Base 2.5.1
 stanSubscription_Unsubscribe@Base 2.5.1
 testAllowMillisecInPings@Base 2.5.1
 testDrainAutoUnsubRace@Base 2.5.1
 threadsToJoin@Base 2.5.1
